Mise à jour php

Wordpress me disait que la version 7.1 de php était vieille, je suis passé en 7.2, il peut y avoir des répercussions sur le forum et sur le blog. Si vous voyez quelque chose c'est ici.

Connectez-vous ou Inscrivez-vous pour répondre.